@charset "utf-8";
/* 150820作成 */

#furniture_Lttl_officeService {
  width: 761px;
}

#furniture #service_top #setion00 .seviceWrap {
  border: 3px solid #efefef;
  margin-top: 10px;
  position: relative;
}

#furniture #service_top #setion01 .seviceWrap {
  border: 3px solid #efefef;
  margin-bottom: 10px;
}

#furniture #service_top #setion00 .seviceWrap .ttl {
  border-bottom: 1px solid #a4d677;
  padding: 17px 12px 20px 12px;
  background-color: #fff3de;
}

#furniture #service_top #setion01 .seviceWrap .ttl {
  border-bottom: 1px solid #a4d677;
  padding: 7px 6px;
}

#furniture #service_top #setion00 .seviceWrap .ttl p,
#furniture #service_top #setion01 .seviceWrap .ttl p {
  margin-top: 3px;
}

#furniture #service_top #setion00 .seviceWrap .listWrap {
  padding: 15px;
}

#furniture #service_top #setion00 .seviceWrap .btn_detail {
  position: absolute;
  top: 8px;
  left: 515px;
}

#furniture #service_top #setion00 .seviceWrap .listWrap .list {
  float: left;
  margin-bottom: 10px;
}

#furniture #service_top #setion00 .seviceWrap .listWrap .list .img {
  float: left;
  margin-right: 10px;
}

#furniture #service_top #setion00 .seviceWrap .listWrap .list .txt {
  float: left;
}

#furniture #service_top #setion00 .seviceWrap .listWrap .list .txt dt {
  margin-bottom: 3px;
}

#furniture #service_top #setion00 .seviceWrap .listWrap .list .txt dd {
  margin-bottom: 5px;
}

#furniture #service_top #setion00 .seviceWrap .listWrap .list .txt ul li a {
  background: url("/resource/club_com/services/furniture/furniture_li_ico.gif") no-repeat left center;
  padding-left: 8px;
}

#furniture #service_top #setion00 #layout .seviceWrap .listWrap .list .txt {
  width: 192px;
}

#furniture #service_top #setion00 #const .seviceWrap .listWrap .list .txt {
  width: 305px;
}

#furniture #service_top #setion01 {
  _zoom: 1;
}

#furniture #service_top #setion01 .seviceWrap .ttl {}

#furniture #service_top #setion01 .seviceWrap .btn_detail {
  margin-bottom: 11px;
  text-align: center;
}

#furniture #service_top #setion01 #partiton .read,
#furniture #service_top #setion01 #ex .read,
#furniture #service_top #setion01 #showroom .read,
#furniture #service_top #setion01 #quotation .read,
#furniture #service_top #setion01 #delivery .read,
#furniture #service_top #setion01 #unitshop .read {
  margin: 8px 0 10px 0;
}

#furniture #service_top #setion01 #unitshop .img {
  margin: 0px 0 0 15px;
}

#furniture #service_top .note {
  margin-top: 5px;
  line-height: 1.3;
  font-size: 0.9em;
  color: #333333;
}

#furniture #service_top .note dt {
  float: left;
  width: 2.6em;
  clear: both;
}

#furniture #service_top .note dd {
  margin: 0 0 3px 2.6em;
}

#furniture #service_top #setion01 #ex {
  float: left;
  margin-right: 12px;
  _width: 374px;
}

#furniture #service_top #setion01 #showroom {
  float: left;
  _width: 374px;
}

#furniture #service_top #setion01 #partiton {
  float: left;
  margin-right: 12px;
  _width: 374px;
}

#furniture #service_top #setion01 #unitshop {
  float: left;
  _width: 374px;
}

#furniture #service_top #setion01 #quotation {
  float: left;
  margin-right: 12px;
  _width: 374px;
}

#furniture #service_top #setion01 #delivery {
  float: left;
  _width: 374px;
  _float: none;
}


/* 151021作成 */

#furniture_layoutservice {
  border: 3px solid #efefef;
  padding: 10px 13px 13px 13px;
  margin-bottom: 20px;
}

.anchorlink {
  font-size: 0.8em;
}


/*#furniture_application {
  background-color: #137703;
  padding: 5px 0 0 0;
}*/


/*#furniture_application p{
  color: #ffffff;
  text-align: center;
}*/

.furniture_samplecontainer {
  border: 1px solid #cccccc;
  padding: 11px;
  width: 336px;
  height: 700px;
}

.furniture_samplecontainer2 {
  border: 1px solid #cccccc;
  padding: 11px 11px 0 11px;
  width: 336px;
}

.furniture_samplebox {}

.furniture_buttonbox {
  border: 1px solid #cccccc;
  padding: 11px;
  width: 336px;
  border-top: none;
}

.furniture_buttonbox p {
  margin-top: 5px;
  font-size: 0.9em;
  text-align: center;
}

.furniture_textmin {
  font-size: 0.9em;
}

.servicesContentBody .pageTop {
  font-size: 1em !important;
  margin-top: 10px !important;
}


/*  150220作成*/

.cont_padding {
  padding: 10px 13px 13px 13px;
}

.mb10 {
  margin-bottom: 10px;
}

/*  160315作成*/

.layout_note {
  padding-left: 1em;
  text-indent: -1em;
}

.furniture_samplecontainer3 {
  padding: 11px;
}

.furniture_samplebox2 {
  width: 350px;
  padding: 10px;
  float: left;
}

.furniture_buttonbox2 {
  text-align: center;
}

.furniture_buttonbox2 p {
  margin-top: 5px;
  font-size: 0.9em;
  text-align: center;
}

.furniture_samplecontainer4 {
  border: 1px solid #cccccc;
  padding: 11px;
  text-align: center;
}

#furniture_application2 {
  background-color: #137703;
  text-align: center;
  color: #fff;
  padding-bottom: 20px;
  margin-bottom: 20px;
}



/*  160601作成*/

.seviceWrap .border_gray {
  border-top: solid 1px #e5e5e5;
  margin-bottom: 20px;
  width: 718px;
  margin: 0 auto;
}

#furniture_layoutservice2 {
  border: 3px solid white;
  padding: 10px 13px 13px 13px;
  margin-bottom: 20px;
}

.txt_center {
  text-align: center;
}


/*170915改編追加*/


/*#furniture 共通ここから*/

#container {
  width: 761px;
  float: left;
}

#container_sub {
  width: 176px;
  float: right;
}

#container_sub .furniture_common_navigation_sub {
    float: right;
    width: 176px;
}
#container_sub .furniture_common_navigation_sub_bnr, #container_sub .furniture_common_navigation_sub_category, #container_sub .furniture_common_navigation_sub_service, #container_sub .furniture_common_navigation_sub_links {
    margin-bottom: 60px;
}
#container_sub .furniture_common_navigation_sub_bnr h2 {
    margin-bottom: 10px;
}
#container_sub .furniture_common_navigation_sub h2 {
    background: url(/resource/club_com/special/furniture_guide/images/201701/furniture_guide_icon_title.gif) no-repeat left center;
    font-size: 17px;
    font-weight: bold;
    line-height: 1.4;
    padding: 5px 10px 5px 38px;
}
#container_sub .furniture_common_navigation_sub_bnr ul li {
    margin-bottom: 10px;
}




#furniture #furniture_top h2 {
  font-size: 21px;
  margin-bottom: 5px;
}
#furniture #furniture_top .subNav{
  width: 764px;
}
#furniture #furniture_top .subNav li {
    width: 122px;
    float: left;
    margin-left: 5.8px;
}
#furniture #furniture_top .subNav li:hover a img{
    opacity: 0.8;
    filter:alpha(opacity=80); /* IE 6,7*/
    -ms-filter: "alpha(opacity=80)"; /* IE 8,9 */
    -moz-opacity:0.8; /* FF , Netscape */
    -khtml-opacity: 0.8; /* Safari 1.x */
    opacity:0.8;
    zoom:1; /*IE*/
}
#furniture #furniture_top .subNav li:first-child{margin-left: 0;}
#furniture dl,
#furniture dt,
#furniture dd {
  margin: 0;
  padding: 0;
}

#furniture .firnitureSection {
  margin-top: 30px;
}

#furniture .firnitureSection .sectionTtl {
  background: url(/resource/club_com/services/furniture/images/furnitureindex/ttl_arrow_left_orange.gif) no-repeat left center;
  margin-bottom: 12px;
  padding: 5px 10px 5px 25px;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.4;
}

#furniture .firnitureSection .pointTtl {
  background: url(/resource/club_com/services/furniture/images/layout/ico_ttl_layout.gif) no-repeat left center;
  margin-bottom: 5px;
  padding: 5px 10px 5px 30px;
  font-size: 17px;
  font-weight: bold;
  line-height: 22px;
}

#furniture .firnitureSection .list_container {
  width: 758px;
  overflow: hidden;
}

#furniture .firnitureSection .list {
  margin: 0 -10px 0 0;
  position: relative;
}

#furniture .serviceImg .list {
  margin: 0 -25px 0 0;
  position: relative;
}

#furniture .firnitureSection .list .list_item {
  float: left;
  width: 192px;
  margin-bottom: 29px;
}

#furniture .serviceImg .list .list_item3ver {
    float: left;
    margin-bottom: 29px;
    margin-left: 13px;
    display: block;
    position: relative;
    width: 247px;
    height: 273px;
}
#furniture .serviceImg .list .list_item3ver:first-child{margin-left: 0;}
#furniture .firnitureSection .list .list_item a {
  display: block;
  position: relative;
  width: 182px;
  height: 251px;
}



#furniture .firnitureSection .list .list_item a .base,
#furniture .serviceImg .list .list_item3ver .base {
  position: absolute;
  top: 0px;
  left: 0px;
}

#furniture .firnitureSection .list .list_item a .overlay {
  position: absolute;
  top: 0px;
  left: 0px;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "alpha(opacity=0)";
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABAQMAAAAl21bKAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAADUExURf9yAATrEkMAAAABdFJOU6Z/U967AAAACklEQVQI12NgAAAAAgAB4iG8MwAAAABJRU5ErkJggg==);
  width: 182px;
  height: 251px;
}
#furniture .firnitureSection .list .list_item a.base .img img {
    width: 100%;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
#furniture .firnitureSection .list .list_item a:hover .base .img img {
    transform: scale(1.06,1.06);
    -webkit-transform: scale(1.06,1.06);
    -moz-transform: scale(1.06,1.06);
    -ms-transform: scale(1.06,1.06);
    -o-transform: scale(1.06,1.06);
}
#furniture .firnitureSection .list .list_item a:hover .overlay{
      opacity: 1;
      filter:alpha(opacity=100); /* IE 6,7*/
      -ms-filter: "alpha(opacity=100)"; /* IE 8,9 */
      -moz-opacity:1; /* FF , Netscape */
      -khtml-opacity: 1; /* Safari 1.x */
      zoom:1; /*IE*/
}
#furniture .firnitureSection .list .list_item a .overlay .txt{
  padding: 116px 0 0 0;
  padding: 109px 0 0 0\9;
  position: relative;
  text-align: center;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
#furniture .firnitureSection .list .list_item a .overlay .txt img {
  opacity: 0;
  filter:alpha(opacity=0); /* IE 6,7*/
  -ms-filter: "alpha(opacity=0)"; /* IE 8,9 */
  -moz-opacity:0; /* FF , Netscape */
  -khtml-opacity: 0; /* Safari 1.x */
  zoom:0; /*IE*/
}
#furniture .firnitureSection .list .list_item a:hover .overlay .txt{
  padding: 109px 0 0 0;
}
#furniture .firnitureSection .list .list_item a:hover .overlay .txt img{
  opacity: 1;
  filter:alpha(opacity=100); /* IE 6,7*/
  -ms-filter: "alpha(opacity=100)"; /* IE 8,9 */
  -moz-opacity:1; /* FF , Netscape */
  -khtml-opacity: 1; /* Safari 1.x */
  zoom:1; /*IE*/
}
#furniture .firnitureSection .list .list_item a .base .img {
  width: 182px;
  height: 165px;
  overflow: hidden;
}

#furniture .serviceImg .list .list_item3ver .overlay {
  position: absolute;
  top: 0px;
  left: 0px;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "alpha(opacity=0)";
  background-color: rgba(73, 162, 253, 0.65);
  width: 237px;
  height: 273px;
}



#furniture .serviceImg .list .list_item3ver .base .img {
  width: 237px;
  height: 220px;
  overflow: hidden;
  margin-bottom: 5px;
}

#furniture .firnitureSection .list .list_item a .base .img img,
#furniture .serviceImg .list .list_item3ver .base .img img {
  width: 100%;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

#furniture .serviceImg .list .list_item3ver .base .ttl {
  width: 239px;
}

#furniture .serviceImg .list .list_item3ver .base .ttl dt {
  font-size: 11px;
  font-weight: bold;
  margin-bottom: 5px;
  color: #333;
}

#furniture .serviceImg .list .list_item3ver .base .ttl dd {
  font-size: 10px;
  font-weight: normal;
  color: #333;
}

#furniture .firnitureSection .furnitureClm {
  margin-top: 20px;
}


/*#furniture 共通ここまで*/


/*#furnitureTOPここから*/

#furniture .firnitureSection .descri,
#furniture .descri {
  width: 762px;
}

#furniture .firnitureSection .descri li,
#furniture .descri li {
  float: left;
}

#furniture .firnitureSection .ctn_wrapper {
  width: 759px;
  ;
  border: 1px solid #ffc385;
  background-color: #fff1de;
  margin-top: 10px;
}

#furniture .firnitureSection .ctn_wrapper .left_column {
  padding: 8px 0 0 2px;
}

#furniture .firnitureSection .ctn_wrapper .layout_dl_link {
  margin: 0 0 0 14px;
}

#furniture .firnitureSection .ctn_wrapper .layout_dl_link li {
  margin: 0 auto;
  width: 373px;
  height: 71px;
  float: none;
}
#furniture .firnitureSection .sectionClm{
  margin-bottom: 15px;
}
#furniture .firnitureSection .sectionClm h2{margin-bottom: 0;}
#furniture .firnitureSection .sectionClm .clm4 li,
#furniture .firnitureSection .sectionClm .clm2 li,
#furniture .firnitureSection .sectionClm .clm6 li{
  float: left;
  margin-left: 10px;
}
#furniture .firnitureSection .sectionClm .clm4 li:first-child,
#furniture .firnitureSection .sectionClm .clm6 li:first-child,
#furniture .firnitureSection .sectionClm .clm2 li:first-child{margin-left: 0;}
/*#furnitureTOPここまで*/


/*furnitureレイアウトサービス　ここから*/

#furniture .layout_office h2 {
  width: 761px;
}

#furniture .layout_office .cnt_01_wrapper {
  background-color: #137703;
  padding: 13px 0 0 14px;
}

#furniture .layout_office .cnt_01_wrapper .left_col,
#furniture .layout_office .cnt_01_wrapper .right_col {
  width: 375px;
  padding-bottom: 8px;
}

#furniture .layout_office .cnt_01_wrapper .left_col,
#furniture .layout_office .cnt_01_wrapper .right_col {
  float: left;
}

#furniture .layout_office .cnt_01_wrapper .flow_cnt,
#furniture .layout_office .cnt_01_wrapper .btn_cnt_wrap {
  width: 374px;
}

*:first-child + html .flow_cnt {
  width: 376px;
}

*:first-child + html .btn_cnt_wrap {
  width: 376px;
}

#furniture .layout_office .cnt_01_wrapper .btn_cnt {
  padding-bottom: 15px;
  clear: both;
  text-align: center;
  color: #fff;
}

#furniture .layout_office .btn_cnt a {
  display: block;
  width: 265px;
  margin: 10px auto 7px auto;
}

#furniture .layout_office .cnt01_cnt_list {
  margin-top: 5px;
  font-size: 10px;
}

#furniture .layout_office .cnt01_cnt_list ul > li > ul {
  margin-left: 20px;
}

#furniture .layout_office .cnt_02_wrapper .left_col,
#furniture .layout_office .cnt_02_wrapper .right_col {
  text-align: center;
  float: left;
}

#furniture .layout_office .cnt_02_wrapper .right_col,
#furniture .layout_office .cnt_02_wrapper .left_col {
  width: 376px;
}

#furniture .layout_office .cnt_02_wrapper .flow_cnt,
#furniture .layout_office .cnt_02_wrapper .btn_cnt_wrap {
  width: 374px;
}

#furniture .layout_office .cnt_02_wrapper .right_col {
  float: right;
}

#furniture .layout_office .cnt_02_wrapper .btn_cnt_wrap {
  border: 1px solid #cccccc;
  border-top: none;
}

#furniture .layout_office .cnt_02_wrapper .btn_cnt {
  width: 353px;
  padding: 6px 0;
  margin: 0 auto 10px;
}

#furniture .layout_office .btn_cnt a {
  display: block;
  width: auto;
  margin: 10px auto 4px auto;
}

#furniture .layout_office .cnt_02_wrapper .doc_cnt_wrap {
  width: 356px;
  padding: 8px 9px 0 9px;
  border: 1px solid #cccccc;
  border-top: none;
  border-bottom: none;
}

#furniture .layout_office .cnt_02_wrapper .doc_cnt {
  width: 356px;
  padding-bottom: 10px;
}

#furniture .layout_office .cnt_02_wrapper .doc_cnt .left_col {
  float: left;
  width: 115px
}

#furniture .layout_office .cnt_02_wrapper .doc_cnt .right_col {
  float: right;
  width: 235px;
  text-align: left;
}

#furniture .layout_office .cnt_02_wrapper .doc_cnt .right_col h4 {
  margin-bottom: 5px;
}

#furniture .layout_office .cnt_02_wrapper .doc_cnt .right_col .mod_linkBlankB {
  background: url("/resource/images/shared/icn/blank-icn.png") no-repeat scroll 100% 0.25em;
  font-size: 0.8em;
}

#furniture .layout_office .cnt_02_wrapper .doc_cnt.last_childe {
  padding-bottom: 135px;
}

#furniture .layout_office .cnt_02_wrapper .left_col .btn_cnt_wrap {
  *margin-left: 2px;
  _margin-left: 0;
}

#furniture .layout_office .cnt_02_wrapper .right_col .btn_cnt_wrap {
  *margin-left: 1px;
  _margin-left: 0;
}

#furniture .layout_office .cnt_02_wrapper .left_col .right_col p {
  margin-bottom: 3px;
}

#furniture .layout_office .cnt_02_wrapper .right_col a {
  font-size: 10px;
}

#furniture .layout_office #ancDatail {
  padding: 0;
  border: 3px solid #2f9bf6;
  width: 755px;
  margin: 20px auto 25px;
}

#furniture .layout_office #ancDatail .mf-attention-text {
  padding: 12px 25px;
}

#furniture .layout_office #ancDatail .mf-attention-text .redBox {
  background-color: #d0121b;
  padding: 5px 20px;
  color: #fff;
  display: inline-block;
  margin-bottom: 5px;
  text-align: center;
}

#furniture .layout_office#ancDatail .mf-attention-text .blueBox {
  background-color: #2f9bf6;
  padding: 5px 20px;
  color: #fff;
  display: inline-block;
  margin-bottom: 5px;
  text-align: center;
}

#furniture .layout_office #ancDatail .mf-attention-text dt {
  float: left;
  width: 66px;
}

#furniture .layout_office #ancDatail .mf-attention-text dd {
  float: left;
  width: 589px;
  margin-left: 10px;
}

#furniture .layout_office #ancDatail .mf-attention-text dd .annotation {
  text-indent: -1em;
  margin-left: 1em;
}

#furniture .layout_officea .pp[target="_blank"] {
  background: url(//cdn.askul.co.jp/ais/resource/images/shared/icn/2014new_ico_blank.png) right 50% no-repeat;
  padding: 0 12px 0 3px;
  margin: 0 7px 0 2px;
}

#furniture .layout_office .priceBox {
  padding: 15px 30px;
  border: 2px solid #feeb19;
  margin-bottom: 30px;
}

#furniture .layout_office #sample_layout {
  border-bottom: 1px solid #dddddd;
  margin-bottom: 30px;
}



#furniture .layout_office .branchHowto {
  position: relative;
}

#furniture .layout_office .branchHowto #furniture_application {
  position: absolute;
  bottom: 35px;
  left: 80px;
}

#furniture .layout_office .branchHowto .flowBox{
    border: 1px solid #999;
    padding: 20px 0px;
    border-radius: 5px;
    width: 748px;
    margin: 0 auto;
}
#furniture .btnClm{
  width: 761px;
  margin: 0 auto;
}
#furniture .btnClm dt{
  margin-right: 5px;
  padding-left: 5px;
}
#furniture .btnClm dt,
#furniture .btnClm dd{
  float: left;
}

#furniture .bbtm{
  border-bottom: 1px solid #999;
}
#furniture .layout_office .furniture_samplebox2 {
  width: 348px;
  padding: 10px;
  float: left;
  height: 122px;
}


#furniture .layout_office .bnrShowroom a:hover img,
#furniture .head_bnr a:hover img{
      opacity: 0.8;
      filter:alpha(opacity=80); /* IE 6,7*/
      -ms-filter: "alpha(opacity=80)"; /* IE 8,9 */
      -moz-opacity:0.8; /* FF , Netscape */
      -khtml-opacity: 0.8; /* Safari 1.x */
      opacity:0.8;
      zoom:1; /*IE*/
  }












/*レイアウト02.html*/
#furniture .layout_office .ankLink,#furniture .layout_office .ankLinkUnder{margin-top: 10px;}
#furniture .layout_office .ankLink li{
    background-image: url(/resource/club_com/services/furniture/images/layout/ico_underArrow.gif);
    background-repeat: no-repeat;
    padding-left: 15px;
    font-size: 12px;
    line-height: 12px;
    float: left;
    margin-right: 11px;
    margin-bottom: 8px;
    background-position: left;
}
#furniture .layout_office .ankLinkUnder li{
    background-image: url(/resource/club_com/services/furniture/images/layout/ico_upArrow.gif);
    background-repeat: no-repeat;
    padding-left: 15px;
    font-size: 12px;
    line-height: 12px;
    float: left;
    margin-right: 11px;
    margin-bottom: 8px;
    background-position: left;
}
#furniture .layout_office .ankLink li:first-child,#furniture .layout_office .ankLinkUnder li:first-child{margin-left: 0;}
#furniture .layout_office .imgreset{
  padding-left: 5px;
}

#furniture .f_main_in_contents {
    background: url(/resource/club_com/special/desk/images/160708/desk_bg.gif) top left repeat-y;
/*    padding-bottom: 10px;*/
}

#furniture .layout_office .f_block {
    margin-left: 15px;
}
#furniture .layout_office .f_block .pannelwrap {
    height: 100%;
    overflow: hidden;
    margin-bottom: 17px;
}
#furniture .layout_office .pannelwrap .de_pannel2 {
    width: 178px;
}
#furniture .layout_office .de_pannel2 {
    float: left;
    margin-right: 5px;
}
#furniture .layout_office .f_conts_tab img{
    line-height: 0;
    font-size: 0;
    display: block;
}
#furniture .layout_office .priceWrapper {
    padding: 0 3px;
    margin-bottom: 20px;
}
#furniture .layout_office .pannelwrap .size {
    margin: 5px 0;
    border-collapse: collapse;
    width: 100%;
}
#furniture .layout_office .f_block table {
    border-top: 1px solid #999;
    border-left: 1px solid #999;
}
#furniture .layout_office .pannelwrap .size th {
    width: 30%;
    padding: 2px 0;
    border: solid 1px #dedede;
    background-color: #fdfaef;
    text-align: center;
    font-weight: bold;
    vertical-align: middle;
    font-size: 11px;
}
#furniture .layout_office .pannelwrap .size td {
    width: 70%;
    padding: 2px 0;
    border: solid 1px #dedede;
    background-color: #fff;
    text-align: center;
    font-weight: normal;
    vertical-align: middle;
    font-size: 10px;
}
#furniture .layout_office .priceWrapper .read {
    font-size: 10px;
    line-height: 1.2;
}
#furniture .layout_office .priceWrapper .pricename {
    font-weight: normal;
    text-align: left;
    padding-top: 7px;
  font-size: 10px;
    line-height: 1.1;
}
#furniture .sectionClm .ttl_section{
    font-size: 21px;
    padding-left: 3px;
    font-weight: bold;
    color: #49a2fd;
    margin-bottom: 15px;
}

#furniture .layout_office .priceWrapper p {
    word-break: break-all;
}
#furniture .layout_office .priceWrapper .price {
    color: #d80000;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.1;
    text-align: right;
}
#furniture .layout_office .priceWrapper .pricename.included_tax {
    width: 8em;
    float: left;
    padding-top: 7px;

}
#furniture .layout_office .priceWrapper .price.included_tax {
    color: #333333;
    font-size: 10px;
    font-weight: normal;
    width: auto;
    float: right;
    padding-top: 7px;
}
/*---------------------
  * 基本レイアウトカラム
  *------------------- */

#furniture #furniture_top {
  margin-bottom: 20px;
}

#furniture #furniture_top .layoutContainer {
  clear: both;
  overflow: hidden;
}

#furniture #furniture_top .layoutContainer .colWrapper:after {
  content: "";
  clear: both;
}

#furniture #furniture_top .layoutContainer .colWrapper .colBlock,
#furniture #furniture_top .layoutContainer .colWrapper .colBlock_L,
#furniture #furniture_top .layoutContainer .colWrapper .colBlock_R {
  float: left;
  margin: 0 0 0 10px;
  overflow: hidden;
}

#furniture #furniture_top .layoutContainer .colWrapper .colBlock:first-child,
#furniture #furniture_top .layoutContainer .colWrapper .cul:first-child,
#furniture #furniture_top .layoutContainer .colWrapper .colBlock_L:first-child,
#furniture #furniture_top .layoutContainer .colWrapper .colBlock_R:first-child {
  content: "";
  margin-left: 0;
}

#furniture #furniture_top .layoutContainer .tabs .colBlock,
#furniture #furniture_top .layoutContainer .tabs .cul {
  width: 228px;
  font-size: 12px;
  padding: 10px 10px 21px;
  margin-left: 8px;
  text-align: center;
  float: left;
  text-decoration: none;
  font-weight: bold;
  color: #333;
  background-image: url("/resource/club_com/services/furniture/images/layout/tabBg_btn.gif");
  background-repeat: no-repeat;
}

#furniture #furniture_top .layoutContainer .tabs .colBlock:hover {
  background-image: url("/resource/club_com/services/furniture/images/layout/tabBg_btn_ov.gif");
  background-repeat: no-repeat;
  color: #fff;
  padding: 15px 10px 16px;
  text-decoration: none;
}

#furniture #furniture_top .layoutContainer .tabs .cul {
  background-image: url("/resource/club_com/services/furniture/images/layout/tabBg_btn_ov.gif");
  background-repeat: no-repeat;
  color: #fff;
  padding: 15px 10px 16px;
}

#furniture #furniture_top .layoutContainer .accList .colBlock {
  background-image: url(/resource/club_com/services/furniture/images/layout/subTabBg_Btn.gif);
  width: 136px;
  height: 32px;
  font-size: 11px;
  color: #333;
  padding: 10px 20px 10px 26px;
  margin-left: 10px;
  margin-bottom: 10px;
  background-repeat: no-repeat;
  font-weight: bold;
}

#furniture #furniture_top .layoutContainer .accList .singleLine {
  padding: 18px 20px 2px 26px;
}
#furniture #furniture_top .layoutContainer .accList .tripleLine {
  padding: 3px 20px 17px 26px;
}


#furniture #furniture_top .layoutContainer .accList .colBlock:hover {
  background-image: url(/resource/club_com/services/furniture/images/layout/subTabBg_Btn_ov.gif);
  text-decoration: none;
  color: #2f9bf6;
  font-weight: bold;
}

#furniture .layout_office .layout_office .layoutContainer {
  clear: both;
  overflow: hidden;
}

#furniture .layout_office .layoutContainer .colWrapper:after {
  content: "";
  clear: both;
}

#furniture .layout_office .layoutContainer .colWrapper .colBlock,
#furniture .layout_office .layoutContainer .colWrapper .colBlock_L,
#furniture .layout_office .layoutContainer .colWrapper .colBlock_R {
  float: left;
  margin: 0;
  overflow: hidden;
}

#furniture .layout_office .layoutContainer .colWrapper .colBlock:first-child,
#furniture .layout_office .layoutContainer .colWrapper .colBlock_L:first-child,
#furniture .layout_office .layoutContainer .colWrapper .colBlock_R:first-child {
  content: "";
  margin-left: 0;
}

#furniture .layout_office .layoutContainer .col01 .colBlock {
  width: 700px;
}

#furniture .layout_office .layoutContainer .col02_typeA .colBlock_L,
#furniture .layout_office .layoutContainer .col02_typeA .colBlock_R {
  width: 335px;
}

#furniture .layout_office .layoutContainer .col02_typeB .colBlock_L {
  width: 291px;
}

#furniture .layout_office .layoutContainer .col02_typeB .colBlock_R {
  width: 470px;
}

#furniture .layout_office .layoutContainer .col02_typeC .colBlock_L {
  width: 460px;
}

#furniture .layout_office .layoutContainer .col02_typeC .colBlock_R {
  width: 230px;
}

#furniture .layout_office .layoutContainer .col02_typeD .colBlock_L {
  width: 518px;
}

#furniture .layout_office .layoutContainer .col02_typeD .ColBlock_R {
  width: 172px;
}

#furniture .layout_office .layoutContainer .col02_typeE .ColBlock_L {
  width: 172px;
}

#furniture .layout_office .layoutContainer .col02_typeE .colBlock_R {
  width: 518px;
}


#furniture .layout_office .layoutContainer .col04 .colBlock {
  width: 167px;
}

/* 170927更新　家具の組立と設置について */
#furniture #btn_asseble_wrapper{
    margin: 10px 0;
  }
#furniture #btn_asseble_wrapper li{
    float: left;
    margin-left: 5px;
    width: 378px;
    height: 51px;
    font-size: 17px;
    font-weight: bold;
    line-height: 51px;
    text-align: center;
    background-color: #ff7200;
  }
#furniture #btn_asseble_wrapper li:first-child{
    margin-left: 0;
  }
#furniture #btn_asseble_wrapper li:hover{
    opacity: 0.70; /* Standard: Firefox 1.5以上, Opera, Safari */
    filter: alpha(opacity=70); /* IE 8 */
    _filter: "alpha(opacity=70)";/* IE 8以下 */
    -khtml-opacity: 0.70; /* Safari 1.x */
    -moz-opacity: 0.70; /* Firefox 1.5以下, Netscape */
}
#furniture #btn_asseble_wrapper li a{
    display: block;
    width: 100%;
    height: 100%;
  color: #fff;
  }

#furniture #btn_asseble_wrapper .newwindow{
  position: relative;
  top: -20px;
  right: -5px;
}

#furniture #btn_delivery_wrapper{
    margin: 10px 0;
  }
#furniture #btn_delivery_wrapper li{
    float: left;
    margin-left: 5px;
    width: 250px;
    height: 51px;
    font-size: 15px;
    font-weight: bold;
    line-height: 51px;
    background-color: #ff7200;
    text-align: center;
    -webkit-box-shadow: 1px 1px 1px #7d2a02;
    box-shadow: 1px 1px 1px #7d2a02;
    border-radius: 3px;
  }
#furniture #btn_delivery_wrapper li:first-child{
    margin-left: 0;
  }
#furniture #btn_delivery_wrapper li:hover{
      -webkit-box-shadow: none;
      box-shadow: none;
    opacity: 0.80; /* Standard: Firefox 1.5以上, Opera, Safari */
    filter: alpha(opacity=80); /* IE 8 */
    _filter: "alpha(opacity=70)";/* IE 8以下 */
    -khtml-opacity: 0.80; /* Safari 1.x */
    -moz-opacity: 0.80; /* Firefox 1.5以下, Netscape */
}
#furniture #btn_delivery_wrapper li:hover a{
  text-decoration: none;

}
#furniture #btn_delivery_wrapper li a{
    display: block;
    width: 100%;
    height: 100%;
  color: #fff;
  text-decoration: none;
  }

#furniture #btn_delivery_wrapper .newwindow{
  position: relative;
  top: -20px;
  right: -5px;
}



#furniture #poprnavB .newwindow{
  vertical-align: middle;
  padding-left: 5px;
}

/*constructionページ図用CSS*/
#contents #firnitureSection_layout{
  position: relative;
  background-image: url(/resource/club_com/services/furniture/images/furnitureindex/bg_comm.gif);
  background-repeat: no-repeat;
  height: 580px;
  margin-bottom: 40px;
}
#contents #firnitureSection_layout .commItem{
  position: absolute;
}
#contents #firnitureSection_layout .commItem .floatBox{
     display: none;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    background-color: rgba(250,161,45,0.8);
    border-radius: 3px;
}
#contents #firnitureSection_layout .commItem:hover {
        opacity: 0.8;
        filter:alpha(opacity=80); /* IE 6,7*/
        -ms-filter: "alpha(opacity=80)"; /* IE 8,9 */
        -moz-opacity:0.8; /* FF , Netscape */
        -khtml-opacity: 0.8; /* Safari 1.x */
        opacity:0.8;
        zoom:1; /*IE*/
}
#contents #firnitureSection_layout .commItem .floatBox img{
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0px;
    bottom: 0px;
    margin: auto;
}

#contents #firnitureSection_layout #comm01{
  left: 0;
  top: 32px;
}

#contents #firnitureSection_layout #comm02{
    right: 0;
    top: 32px;
}
#contents #firnitureSection_layout #comm03{
    right: 0;
    top: 96px;
}
#contents #firnitureSection_layout #comm04{
    left: 0;
    bottom: 146px;
}
#contents #firnitureSection_layout #comm05{
    left: 0;
    bottom: 93px;
}
#contents #firnitureSection_layout #comm06{
right: 0;
    bottom: 142px;
}
#contents #firnitureSection_layout #comm07{
    right: 0;
    bottom: 85px;
}
#contents #firnitureSection_layout #comm08{
    right: 51px;
    bottom: 34px;
}
#contents #firnitureSection_layout #comm09{
    left: 0;
    bottom: 41px;
}
#contents #firnitureSection_layout #comm10{
    left: 0;
    bottom: -11px;
}
#contents #firnitureSection_layout #comm11{
    left: 467px;
    bottom: -19px;
}






/**  ここから　セットで買う方におすすめ  **/

#recommendSetType{
  clear: both;
  background: #f1ecdf;
  width: 761px;
  height: 260px;
}
#recommendSetType .recommend_tit_bb{
  width: 761px;
  height: 34px;
  border-bottom: 1px solid #fff;
}
#recommendSetType_recommend2{
  background-color: #36b2ff;
  text-align: center;
  width: 737px;
  height: 200px;
  margin: 0 auto;
}
#recommendSetType .recommendSetType_area_one{
  width: 368px;
/*  height: 201px;*/
}
#recommendSetType .recommendSetType_recommen_textbox{
  width: 368px;
  text-align: left;
  height: 35px;
  margin-top: 10px;
  margin-left: 10px;
}

#recommendSetType_recommend2 a:hover img{
  opacity: 0.75; /* Standard: Firefox 1.5以上, Opera, Safari */
  filter: alpha(opacity=75); /* IE 8 */
  _filter: "alpha(opacity=75)";/* IE 8以下 */
  -khtml-opacity: 0.75; /* Safari 1.x */
  -moz-opacity: 0.75; /* Firefox 1.5以下, Netscape */
}

.alpha a:hover img{
  opacity: 0.7;
}

/*for campaign_180731*/
.campaign_180731{
  background: #ffeaee;
  color: #5a340f;
  padding-bottom: 60px;
}
.campaign_180731 .heading_center{
  font-size: 24px;
  color: #5a340f;
  text-align: center;
  font-weight: bold;
  line-height: 1;
}
.campaign_180731 .heading_center:before,
.campaign_180731 .heading_center:after{
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAVAQMAAADywRWXAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAGUExURQAAAFo0D+/Z/M8AAAABdFJOUwBA5thmAAAAEklEQVQI12NgIBH8//8fTlIMALTXBfuHYOESAAAAAElFTkSuQmCC);
}
.how_to_entry__text{
  text-align: center;
  font-size: 17px;
  font-weight: bold;
}
.how_to_entry__note{
  text-align: center;
}
#furniture .hot_to_fillout{
  border-radius: 5px;
  background: #fff;
  width: 726px;
  margin: 0 auto;
}
.hot_to_fillout dd{
  line-height: 50px;
  color: #ef0001;
  text-indent: 20px;
}
.fillout_layout{
  width: 726px;
  margin: 0 auto;
}
.fillout_layout__bottom{
  padding-top: 5px;
  padding-bottom: 20px;
  margin-top: -5px;
  background: #fff;
  border-radius: 4px;
  border-right: 4px solid #5a340f;
  border-bottom: 4px solid #5a340f;
  border-left: 4px solid #5a340f;
}
.fuyojoken{
  width: 726px;
  margin: 0 auto;
}
.fuyojoken_left,
.fuyojoken_right{
  border-radius: 5px;
  float: left;
  width: 358px;
  height: 368px;
}
.fuyojoken_left{
  background: url(/resource/club_com/services/furniture/images/furnitureindex/bg_green_stripe.png);
}
.fuyojoken_right{
  background: url(/resource/club_com/services/furniture/images/furnitureindex/bg_blue_stripe.png);
  margin-left: 10px;
}
.fuyojoken_left h4,
.fuyojoken_right h4{
  margin-bottom: 10px;
}
.fuyojoken_left p,
.fuyojoken_right p{
  padding: 0px 18px 5px 18px;
  text-indent: -1em;
  margin-left: 1em;
}
.sweet_point{
  width: 740px;
  margin: 0 auto;
}
.sweet_point__heading{
  line-height: 21px;
  vertical-align: middle;
}
.sweet_point__heading h3{
  float: left;
}
.sweet_point__heading p{
  font-size: 14px;
  font-weight: bold;
}
.sweet_point__heading p a{
  padding-left: 10px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAKCAMAAACg0N8BAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAABaUExURQAAABty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6Rty6bUlFLMAAAAddFJOUwCKnT/wveoB9QNCjKAzsAYwsQcmxw6zJSS1xSgPoZIkHQAAAD5JREFUCNcNyjcCgDAAAkA01V5iioX/f1MYuAGQSoZy0W2ieq6DXCz7IMfITpjICdgt54Dmeejy0J1a3vtT/1pXAqb6UtHUAAAAAElFTkSuQmCC) no-repeat left center;
}
.sweet_point__heading p a:after{
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJAQMAAADaX5RTAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAAAGUExURQAAAA1w7sUynBUAAAABdFJOUwBA5thmAAAAHElEQVQI12P4x8Dwi4EBSDY1QNG/BgaGBgb7BgB7dwi6djrLTgAAAABJRU5ErkJggg==);
  padding-left: 3px;
}
.sweet_point_prize{
  width: 749px;
  margin-left: -6px;
}
.sweet_point_prize li{
  float: left;
  margin-left: 6px;
}
.campaign_attention{
  background: #fff;
  border: 1px solid #e60000;
  padding: 13px 25px;
  margin: 0 13px;
}
.campaign_attention h5{
  margin-bottom: 10px;
}
.campaign_attention li{
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 5px;
}

/*大相談会*/

#showroom_wrap {
  padding: 0 23px;
  border: 10px solid #32b059;
  overflow: hidden;
  border-bottom: none;
}

#showroom_wrap .showroom_off .cp_txt {
  color: #12943a;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  margin: 25px 0;
}

#showroom_wrap .showroom_off p {
  text-align: right;
  margin: 5px 0 0 0;
}

#showroom_wrap .combination_pattern {
  margin: 20px 0 0 0;
  overflow: hidden;
}

#showroom_wrap .combination_pattern li {
  display: block;
  float: left;
  margin: 0 5px 5px 0;
}

#showroom_wrap .combination_pattern li:nth-child(2n) {
  margin-right: 0;
}

#showroom_wrap .application_area .application_tit {
  padding-top: 18px;
  padding-bottom: 22px;
  clear: both;
}

#showroom_wrap .supplement {
  color: #d80000;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  margin: 18px 0;
}

#showroom_wrap .supplement:before {
  content: "";
  background: url(/resource/club_com/services/furniture/showroom/images/showroom_attention_icon.gif);
  display: inline-block;
  width: 19px;
  height: 19px;
  vertical-align: sub;
  margin: 0 5px 0 0;
}

#showroom_wrap .application_area .application_btn_area table {
  width: 695px;
  border-collapse:collapse;
  table-layout: fixed;
}

#showroom_wrap .application_area .application_btn_area table tr {
  border-bottom: 1px solid #96d3cd;
}

#showroom_wrap .application_area .application_btn_area table tr td {
  vertical-align: top;
  padding: 15px 0;
}

#showroom_wrap .application_area .application_btn_area table tr td.td_width {
  width: 290px;
}

#showroom_wrap .application_area .application_btn_area table tr td.application_btn_icon {
  width: 37px;
  padding-right: 15px;
}

#showroom_wrap .application_area .application_btn_area table tr td p.application_attention {
  font-size: 11px;
  padding-top: 0;
  text-align: left;
}

#showroom_wrap .application_area .application_btn_area table tr td a:hover {
  opacity: 0.8;
}

#showroom_wrap .application_area .application_btn_area table tr td img.pl10 {
  padding-left: 10px;
}

#showroom_wrap .application_area .application_btn_area table tr#area_A td.td_width,
#showroom_wrap .application_area .application_btn_area table tr#area_A td.application_btn_icon  {
  padding-top: 0px;
}

#showroom_wrap .application_area .application_btn_area table tr#area_C {
  border-bottom: none;
}

#showroom_wrap .application_area .application_btn_area table tr#area_C td {
  padding-bottom: 27px;
}

#showroom_wrap .application_area .application_btn_area table tr#area_C td img {
  padding-bottom: 5px;
}

.attention_area {
  padding: 0 23px;
  background-color: #f1f1f1;
  border: 10px solid #32b059;
  padding: 30px 23px;
}

.attention_area .attention_tit {
  font-size: 21px;
  font-weight: bold;
  text-align: center;
  padding-bottom: 15px;
  line-height: 1.0;
}

.attention_area .attention_txt {
  text-align: left;
}

.attention_area .attention_txt li {
  text-indent: -0.9em;
  padding-left: 0.9em;
}

/*bnr*/
.bnr_furniture_top a img:hover {
  opacity: 0.8;
}

.bnr_furniture_top .bnr_furniture_ttl {
  font-weight: normal;
  font-size: 18px;
}

.cfx { /zoom : 1; }
.cfx:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }



#furniture .blind .tab_link .link_listiong {
  margin-bottom: 30px;
}
#furniture .blind .tab_link .link_listiong li {
  float: left;
  margin-left: 5px;
}
#furniture .blind .ttl_separate,
#furniture .blind .ttl_sub,
#furniture .blind .ttlGreen {
  font-weight: bold;
  line-height: 1;
  margin-bottom: 16px;
}
#furniture .blind .ttl_separate,
#furniture .blind .ttl_sub {
  color: white;
}
#furniture .blind .ttl_separate,
#furniture .blind .ttlGreen {
  font-size: 18px;
}
#furniture .blind .ttl_separate {
  padding: 6px 24px;
}
#furniture .blind .ttl_sub {
  font-size: 14px;
  padding: 5px 24px;
}
#furniture .blind .bgGray {
  background-color: #8c8c8c;
} 
#furniture .blind .bgGreen {
  background-color: #55b400;
}
#furniture .blind .ttlGreen {
  color: #55b400;
}
#furniture .blind .img_caption {
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 14px;
  line-height: 1;
}
#furniture .blind .img_space {
  border: 1px solid #ccc;
}
#furniture .blind .flow_img {
  position: relative;
}
#furniture .blind .flow_img .arrow {
  top: 50%;
  left: 50%;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#furniture .blind .flow_img.ptn01 .arrow {
  top: 55%;
}
#furniture .blind .wrapper_samplebtn li {
  float: left;
}
#furniture .blind .color_red01 {
  color: #cd1929;
}
#furniture .blind .notice_text {
  color: #cd1929;
  border: 1px solid #cd1929;
  font-size: 12px;
  line-height: 1;
  padding: 10px;
}

#furniture .blind .wrapper_point .ttl_sub {
  text-align: center;
  margin-bottom: 15px;
}
#furniture .blind .wrapper_point .mb15 {
  margin-bottom: 15px;
}
#furniture .blind .wrapper_point .caption_point {
  text-align: center;
}
#furniture .blind .wrapper_point .space_point {
  float: left;
}

#furniture .blind .wrapper_point.pat01 .space_point {
  width: 179px;
  margin-right: 15px;
}
#furniture .blind .wrapper_point.pat01 .space_point:last-child {
  margin-right: 0;
}
#furniture .blind .wrapper_point.pat01 .caption_point {
  min-height: 65px;
}
#furniture .blind .wrapper_point.pat02 .space_point,
#furniture .blind .wrapper_point.pat03 .space_point {
  width: 133px;
  margin-right: 15px;
}
#furniture .blind .wrapper_point.pat02 .space_point:last-child,
#furniture .blind .wrapper_point.pat03 .space_point:last-child {
  margin-right: 0;
}
#furniture .blind .wrapper_point.pat02 .ttl_sub,
#furniture .blind .wrapper_point.pat03 .ttl_sub {
  margin-bottom: 12px;
}
#furniture .blind .wrapper_point.pat02 .caption_point {
  min-height: 28px;
}
#furniture .blind .wrapper_point.pat03 .caption_point {
  min-height: 45px;
}
#furniture .blind .itemlist li.blindColorLeft {
  width: 93px; 
  margin-right: 30px;
}
#furniture .blind .itemlist li.blindColorLeft02 {
  width: 112px; 
  margin-right: 20px;
}
#furniture .blind .itemlist li.blindColorLeft03 {
  width: 78px; 
  margin-right: 5px;
}
#furniture .blind .itemlist li.blindColorLeft04 {
  width: 65px; 
  margin-right: 15px;
}
#furniture .blind .itemlist li.blindColorRight {
  width: 95px; 
  margin-right: 0;
}
#furniture .blind .itemlist li.blindColorRight02 {
  width: 112px; 
  margin-right: 0;
}
#furniture .blind .itemlist li.blindColorRight03 {
  width: 78px; 
  margin-right: 0;
}
#furniture .blind .itemlist li.blindColorRight04 {
  width: 65px; 
  margin-right: 0;
}
#furniture .blind .itemlist li.itemlistTitle {
  width: 244px; 
  margin-bottom: 5px;
}
#furniture .blind .itemlist li.itemListLeft {
  margin-right: 20px;
}
#furniture .blind .detail-tbl th.nichibeiTable {
  background: #c7eafb;
}
#furniture .example-list {
  display: flex;
  flex-wrap: wrap;
}
#furniture .example-list li {
  min-height: 147px;
  width: 171px;
  margin-bottom: 10px;
}
#furniture .example-list span {
  display: block;
}
